.pagination
  margin 4rem auto

  &__list
    display flex
    justify-content center
    padding 0
    user-select none

  &__item
    list-style-type none
    padding 4px 0 4px 4px

    &:after
      content "-"

    &:last-of-type::after
      content ""

  &__link
    color $black
    font-size 1.2rem
    font-weight 600
    padding 8px
    text-decoration none

    &:hover
      color $green_dark
      text-decoration underline

